.slider-itinerary{
	background: #000000;
	position: relative;
}

.slider-itinerary .slider-image{
	aspect-ratio: 9 / 14;
	overflow: hidden;
}

@media screen and (min-width: 412px) {}
@media screen and (min-width: 576px) {
	.slider-itinerary .slider-image{
		aspect-ratio: 4 / 5;
	}
}
@media screen and (min-width: 768px) {
	.slider-itinerary .slider-image{
		aspect-ratio: 16 / 10;
	}
}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1200px) {}
@media screen and (min-width: 1400px) {
	.slider-itinerary .slider-image{
		aspect-ratio: 16 / 6;
	}
}


.slider-itinerary .slider-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	top: 0px;
	opacity: 0.7;
}
.slider-itinerary .slider-image picture:nth-child(2){
	display: none;
}

@media only screen and (max-width: 767px) {
	.slider-itinerary .slider-image picture:nth-child(1){
		display: none;
	}
	.slider-itinerary .slider-image picture:nth-child(2){
		display: block;
	}
}


.slider-itinerary .container{
	position: absolute;
	bottom: 40%;
	color: var(--color-white);
	left: 0%;
	right: 0%;
}

.slider-itinerary .container strong{
	font-size: 0.8rem;
	width: 100%;
	font-weight: 500;
	position: relative;
	text-align: center;
	display: block;
	margin-bottom: 1rem;
}

@media screen and (min-width: 412px) {
	.slider-itinerary .container strong{
		font-size: 1rem;
	}
}
@media screen and (min-width: 576px) {}
@media screen and (min-width: 768px) {
	.slider-itinerary .container strong{
		width: 50%;
		text-align: left;
	}
}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1200px) {
	.slider-itinerary .container strong{
		font-size: 1.4rem;
	}
}
@media screen and (min-width: 1400px) {}


.slider-itinerary .container h1{
	font-size: 2.2rem;
	width: 100%;
	line-height: 90%;
	font-weight: 900;
	text-transform: uppercase;
	position: relative;
	text-align: center;
}
.slider-itinerary .container h1::before{
	content: "";
	position: absolute;
	background: var(--color15);
	width: 100px;
	height: 5px;
	bottom: -15px;
	display: none;
}

@media screen and (min-width: 412px) {
	.slider-itinerary .container h1{
		font-size: 3rem;
	}
}
@media screen and (min-width: 576px) {}
@media screen and (min-width: 768px) {
	.slider-itinerary .container h1{
		width: 50%;
		text-align: left;
		font-size: 3rem;
	}
	.slider-itinerary .container h1::before{
		display: block;
	}

}
@media screen and (min-width: 992px) {
	.slider-itinerary .container h1{
		font-size: 4rem;
	}
}
@media screen and (min-width: 1200px) {}
@media screen and (min-width: 1400px) {
	.slider-itinerary .container h1{
		font-size: 4.8rem;
	}
}





.slider-itinerary .container ul {
	display: table;
	margin: 0px;
	padding: 10px 0px;
	background: var(--color10);
	border-radius: var(--border-radius);
}
.slider-itinerary .container ul li{
	display: table-cell;
	padding: 0px 15px;
	line-height: 60%;
}
.slider-itinerary .container ul li:first-child{
	border-right: 1px solid var(--color-white);
}
.slider-itinerary .container ul li strong{
	font-size: 150%;
	bottom: -2px;
	position: relative;
}


@media only screen and (max-width: 767px) {
	.slider-itinerary .container {
		bottom: 45%;
	}
	.slider-itinerary .container ul{
		font-size: 85%;
		margin: 0 auto;
		display: table;
		background: none;
	}
	.slider-itinerary .container ul li{
		display: block;
		line-height: 130%;
		text-align: center;
	}
	.slider-itinerary .container ul li:first-child{
		border: none;
	}
	.slider-itinerary .container ul li strong{
		font-size: 150%;
	}
	
}


/* SLIDER DETAILS*/

.content-slider-details{
	position: relative;
	height: 0px;
	font-size: 90%;
	background: #D8393C;
}
.slider-details{
	background: url("../images/assets/brushes-1919x145.png") no-repeat top;
	background-size: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding: 0px 0px 0px 0px;
}
.slider-details .container{
	box-shadow: 0px 0px 8px var(--color3);
	background: var(--color-white);
	border-radius: var(--border-radius);
	overflow: hidden;
}

@media only screen and (max-width: 1024px) {
	.slider-details{
		background: url("../images/assets/brushes-1919x145.png") no-repeat bottom;
		
	}
}

@media only screen and (max-width: 767px) {
	.slider-details .container{
		box-shadow: 0px 0px 0px;
	}
}

.slider-details-icon{
	padding: 10px 0px 0px 0px;
}
.slider-details .container>.row>div:first-child,
.slider-details .container>.row>div:last-child{
	background: var(--color10);
	text-align: center;
	border-left: none;
}
.slider-details .container>.row>div:last-child{
	background: var(--color12);
}
.slider-details .container>.row>div:first-child svg,
.slider-details .container>.row>div:last-child svg{
	float: none;
	fill:var(--color2);
	border: 2px solid var(--color2);
	padding: 4px;
	border-radius: 50%;
	width: 60px;
}
.slider-details .container>.row>div:last-child svg{
	fill:var(--color1);
	border: 2px solid var(--color1);
}
.slider-details .container>.row>div{
	padding: 0px;
	border-left: 1px solid var(--color4);
}

.slider-details-text {
	padding: 20px 10px;
	font-size: 0.65rem;
	color: var(--color-white);
	text-align: center;
}
.slider-details-text svg{
	width: 35px;
	fill: var(--color-white);
	margin: 0px 10px 0px 0px;
}
.slider-details-text strong{
	display: block;
	font-size: 1rem;
}

@media screen and (min-width: 412px) {}
@media screen and (min-width: 576px) {}
@media screen and (min-width: 768px) {
	.slider-details-text svg{
		fill: var(--color1);
	}
	.slider-details-text{
		color: var(--color3);
	}
	.slider-details-text strong{
		font-size: 0.7rem;
		color: var(--color2);
	}
}
@media screen and (min-width: 992px) {
	.slider-details-text{
		text-align: left;
		font-size: 0.65rem;
	}
	.slider-details-text strong{
		font-size: 0.65rem;
	}
	.slider-details-text svg{
		float: left;
	}
}
@media screen and (min-width: 1200px) {
	.slider-details-text {
		font-size: 0.8rem;
	}
	.slider-details-text strong{
		font-size: 0.75rem;
	}
	.slider-details-text svg{
		width: 40px;
	}
}
@media screen and (min-width: 1400px) {
	.slider-details-text {
		font-size: 0.9rem;
	}
	.slider-details-text strong{
		font-size: 0.9rem;
	}
	.slider-details-text svg{
		width: 45px;
	}
}


@media only screen and (max-width: 767px) {
	.slider-details .container, .slider-details-text, .slider-details{
		background: none;
		border-radius: 0px;
	}
	.slider-details-text{
		padding: 5px 0px;
	}
	.slider-details .container>.row>div:nth-child(4),
	.slider-details .container>.row>div:nth-child(5),
	.slider-details .container>.row>div:nth-child(6),
	.slider-details .container>.row>div:nth-child(7){
		display: none;
	}
	.slider-details .container>.row>div{
		text-align: center;
		color: var(--color-white);
	}
	.slider-details .container>.row>div strong{
		font-size: 125%;
	}
	.slider-details .container>.row>div:nth-child(1){
		padding: 0px 0px 90px 0px;
		background: none;
	}
	.slider-details .container>.row>div:nth-child(1) svg{
		fill: var(--color-white);
		border-color: var(--color-white);
	}
	.slider-details .container>.row>div:nth-child(2){
		background: var(--color10);
		border-left: 0px;
	}
	.slider-details .container>.row>div:nth-child(3){
		background: var(--color15);
	}
}



/*DESCRIPTION*/
.description-ausangate{
	padding: 60px 0px 100px 0px;
	background: url("../images/assets/adventure-travel-bg.jpg");
}
.description-ausangate .place-visit{
	display: table;
	padding: 0px;
	margin: 0px;
	font-weight: 600;
	text-transform: uppercase;
}
.description-ausangate .place-visit li{
	display: table-cell;
	padding: 3px 5px;
	letter-spacing: 1px;
	font-size: 80%;
	vertical-align: middle;
	border-left: 1px solid var(--color1);
}
.description-ausangate .place-visit li:first-child{
	background: var(--color10);
}
.description-ausangate .place-visit li svg{
	filter: var(--color1);
	width: 20px;
	fill: var(--color-white);
}

@media only screen and (max-width: 1024px) {
	.description-ausangate .place-visit{
		font-size: 70%;
	}
}
@media only screen and (max-width: 767px) {
	.description-ausangate {
		padding: 10px 0px 10px 0px;
	}
	.description-ausangate .place-visit{
		display: none;
	}
}

.description-ausangate h2{
	font-weight: 900;
	font-family: var(--font1);
	text-transform: uppercase;
	margin: 25px 0px;
	font-size: 220%;
	color: var(--color2);
}
.description-ausangate h3{
	font-weight: 700;
	margin: 30px 0px 20px 0px;
	font-size: 140%;
	position: relative;
}
.description-ausangate h3::before{
	position: absolute;
	content: "";
	left: 0rem;
	bottom: -0.6rem;
	height: 0.15rem;
	width: 6rem;
	background: var(--color6);
}

.description-ausangate h4{
	font-weight: 700;
	margin: 30px 0px 20px 0px;
	font-size: 115%;
	position: relative;
}


@media only screen and (max-width: 767px) {
	.description-ausangate h3, .d-hide{
		display: none;
	}
	.w-hide{
		display: block;
	}
}
@media only screen and (min-width: 767px) {
	.w-hide{
		display: none;
	}
}

.description-ausangate .trip-highlights{
  list-style: none; /* Quita los puntos por defecto */
  padding-left: 0rem;
  line-height: normal;
}
.description-ausangate .trip-highlights li{
  position: relative;
  padding-left: 1.5rem; /* Espacio para el icono */
  margin-bottom: 0.8rem;
}
.description-ausangate .trip-highlights li::before {
  /* Código del icono de Bootstrap (ejemplo: bi-check-circle-fill) */
  content: "\F633";
  font-family: "bootstrap-icons";
  position: absolute;
  left: 0;
  top: 0;
  color: var(--color6);
  font-size: 1.3rem;
}

@media only screen and (max-width: 540px) {
	.description-ausangate .trip-highlights{
		display: none;
	}
}


/* DETALLES DESCRIPTION */

.itinerary-details{
	text-align: center;
	background: var(--color4);
	font-size: 85%;
	padding: 30px 15px 15px 15px;
	margin: 15px 0px;
	min-height: 200px;
	line-height: 100%;
	position: relative;
	border-radius: var(--border-radius);
}
.itinerary-details>svg{
	width: 55px !important;
	fill: var(--color2);
	margin-bottom: 15px;
}


@media only screen and (max-width: 540px) {
	.itinerary-details{
		display: none;
	}
}

.itinerary-details strong{
	display: block;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.itinerary-details .tooltip-icon{
	width: 23px;
	height: 23px;
	background: var(--color15);
	border-radius: 50%;
	position: absolute;
	right: 15px;
	top: 15px;
	padding: 0px 5px 5px 5px;
	z-index: 100;
	border: 0px;
}
.itinerary-details .tooltip-icon svg{
	width: 100% !important;
	fill: var(--color-white);
}

.itinerary-details .walking-grade{
	padding: 0px;
	margin: 10px 0px 0px 0px;
	display: table;
	width: 100%;
}


.itinerary-details .walking-grade li:nth-child(1)
{
	background: var(--color6);
}
.itinerary-details .walking-grade li:nth-child(2)
{
	background: var(--color20);
}
.itinerary-details .walking-grade li:nth-child(3)
{
	background: var(--color21);
}
.itinerary-details .walking-grade li:nth-child(4)
{
	background: var(--color22);
}
.itinerary-details .walking-grade li:nth-child(5)
{
	background: var(--color5);
}
/* Easy, Moderate, Challenging, Strenuous */
.itinerary-details .grade-4 li:nth-child(5),
.itinerary-details .grade-3 li:nth-child(5),
.itinerary-details .grade-3 li:nth-child(4),
.itinerary-details .grade-2 li:nth-child(5),
.itinerary-details .grade-2 li:nth-child(4),
.itinerary-details .grade-2 li:nth-child(3),
.itinerary-details .grade-1 li:nth-child(5),
.itinerary-details .grade-1 li:nth-child(4),
.itinerary-details .grade-1 li:nth-child(3),
.itinerary-details .grade-1 li:nth-child(2)
{
	background: var(--color8);
}

.itinerary-details .walking-grade li{
	display: table-cell;
	height: 8px;
	padding: 5px;
	border-left: 2px solid var(--color7);
}







.itinerary-details .details-button{
	padding: 0px;
}
.itinerary-details .details-button li{
	list-style: none;
	margin-bottom: 10px;
}
.itinerary-details .details-button li a.link-itinerary{
	display: block;
	padding: 16px 8px 12px 8px;
	color: var(--color-white);
	text-transform: uppercase;
	font-weight: 600;
	font-size: 130%;
	border-radius: var(--border-radius);
}

.itinerary-details .details-button li a.link-itinerary svg{
	width: 22px !important;
	fill: var(--color-white);
	top: -3px;
	position: relative;
}
.itinerary-details .details-button li:nth-child(1) .link-itinerary{
}
.itinerary-details .details-button li:nth-child(2) .link-itinerary{
	background: var(--color16);
}
.itinerary-details .details-button li:nth-child(3) .link-itinerary{
	background: var(--color10);
}
.itinerary-details .details-button li:nth-child(2) .link-itinerary:hover{
	background: var(--color6);
}
.itinerary-details .details-button li:nth-child(3) .link-itinerary:hover{
	background: var(--color1);
}



/*  */
.full-trek-itinerary{
	position: relative;
	margin: 0px auto 100px auto;
}
@media only screen and (max-width: 540px) {
	.full-trek-itinerary{
		padding: 0px !important;
	}
}




.full-itinerary-title{
	text-transform: uppercase;
	font-size: 135%;
	letter-spacing: 1px;
	width: 100%;
	margin: 10px 0px;

	display: flex;
	align-items: center; /* Centrado vertical */
	
}
.full-itinerary-title span{
	background: var(--color2);
	color: var(--color-white);
	
	padding: 15px 10px 10px 10px;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	font-size: 80%;
	font-weight: 300;
	text-align: center;
	left: -10px;
	position: relative;

	line-height: 1;
}
.full-itinerary-title strong{
	font-family: var(--font1);
	color: var(--color2);
	font-size: 100%;
	line-height: 1;
}

@media only screen and (min-width: 576px) {
	.full-itinerary-title strong{
		font-size: 115%;
	}
}








.full-itinerary-text{
	border-left: 1px dashed var(--color3);
	padding: 0px 0px 25px 30px;
	margin: 0px 0px 0px 20px;
}
@media only screen and (max-width: 540px) {
	.full-itinerary-text{
		border-left: 0px;
		padding: 25px 0px 25px 0px;
		margin: 0px 0px 0px 0px;
	}
}



.full-itinerary-text .exciting-treks{
	margin-bottom: 20px;
}
.full-itinerary-text .exciting-treks .swiper-button-next::after,
.full-itinerary-text .exciting-treks .swiper-button-prev::after{
	background: none;
}

.full-itinerary-text .exciting-treks .swiper-button-next,
.full-itinerary-text .exciting-treks .swiper-button-prev{
	top: 50% !important;
}





.best-day{
	color: var(--color2);
	margin: 0px 0px 15px 0px;
	font-size: 90%;
	background: var(--color4);
	padding: 0.5rem;
}
.best-day strong{
	font-weight: 600;
}



/*INCLUSIONS*/
ul.included,
ul.not-included
{
	border-left: 1px dashed var(--color3);
	margin: 30px 0px 30px 20px;
}
ul.included li,
ul.not-included li
{
	padding: 0px 0px 15px 0px;
	list-style: none;
}
ul.included li h4,
ul.included li h5,
ul.not-included li h4
{
	display: block;
	font-size: 110%;
	font-weight: 600;
	position: relative;
}
ul.included li h4
{
	font-weight: 900 !important;
	font-size: 120% !important;
	color: var(--color1);
	left: -10px;
}
ul.included li h4::after
{
	content:"";
	position: absolute;
	left: -32px;
	top: 3px;
	background: var(--color3);
	width: 20px;
	height: 20px;
	transform: rotate(45deg);
	border: 5px solid var(--color-white);
}
ul.included li h5::after,
ul.not-included li h4::after
{
	content:"";
	position: absolute;
	left: -36px;
	top: 6px;
	background: var(--color10);
	width: 7px;
	height: 7px;
	border-radius: 50%;
}
ul.not-included li h4::after{
	background: var(--color5);
}

ul.included li ul li,
ul.not-included li ul li
{
	list-style: circle !important;
    padding: 2px 0px !important;
}
ul.included li ul,
ul.not-included li ul
{
	margin-bottom: 8px;
}

.content-team{
	
}
h3.sub-title {
	font-weight: 300;
    text-transform: uppercase;
    font-size: 170%;
    letter-spacing: 1px;
	margin: 0px 0px 30px 0px;
}
h4.sub-title-content{
	font-weight: 600;
    text-transform: uppercase;
    font-size: 117%;
	margin: 30px 0px 30px 0px;
	color: var(--color5);
	background: var(--color4);
	padding: 10px 10px 10px 50px;
	border-radius: var(--border-radius);
	position: relative;
}
h4.sub-title-content svg{
	width: 42px;
	background: var(--color15);
	padding: 5px;
	fill: var(--color-white);
	position: absolute;
	left: 0px;
	top: 0px;
	border-radius: var(--border-radius);
}

.content-team img{
	width: 100%;
	border-radius: var(--border-radius);
}
.content-team .content-hiking-text{
	width: 80%;
	background: var(--color4);
	position: relative;
	top: -60px;
	padding: 15px;
	margin: 0 auto;
	border-radius: var(--border-radius);
	text-align: center;
}
.content-team .content-hiking-text h4{
	font-size: 100%;
	font-weight: 900;
	text-transform: uppercase;
}


.content-paking-list-img{
	text-align: center;
	border: 1px solid var(--color4);
	padding: 15px;
	border-radius: var(--border-radius);
	font-weight: 300;
}
.content-paking-list-img img{
	width: 100%;
	margin-bottom: 10px;
}
.content-paking-list-img strong{
	
}

/*PRICE*/
.content-pricing-text{
	padding: 20px;
	border: 1px solid var(--color3);
	border-radius: var(--border-radius);
	margin: 0px 0px 20px 0px;
}
.content-pricing-text ul{
	font-size: 85%;
}
.content-pricing-now strong{
	display: block;
	text-transform: uppercase;
}

.content-pricing-now span{
	font-size: 170%;
	font-weight: 900;
	color: var(--color5);
}

.price-info-paypal{
	background: var(--color2);
	color: var(--color4);
}

.content-sidebar{
	/* background: var(--color-white); */
}


.contactus-text{
	padding: 15px;
	height: 100%;
	display: block;
}
.contactus-text svg{
	display: table;
	width: 80px;
	margin: 0px auto 10px auto;
	fill: var(--color1);
	border: 3px solid var(--color1);
	padding: 10px;
	border-radius: 50%;
}

.form-text{
	display: block;
	padding: 20px 20px;
	margin: 0px 10px;
	border-radius: var(--border-radius);
	height: 100%;
}

.form{
	display: block;
	padding: 0px 20px;
	margin: 0px 10px;
	background: var(--color2);
	color: var(--color-white);
	border-radius: var(--border-radius);
}

.content-area-text>div{
	padding-bottom: 15px;
}

.content-area{
	padding: 15px;
	border: 1px solid var(--color4);
	background: var(--color-white);
	display: block;
	height: 99%;
	border-radius: var(--border-radius);
}
.content-area svg{
	width: 90px;
	display: table;
	margin: 0 auto;
	fill: var(--color6);
	border-radius: 50%;
	padding: 5px;
	border: 2px solid var(--color4);
}
.content-area h3{
	color: var(--color2);
	font-size: 100%;
}



.container-card{
	padding: 30px 30px;
	margin: 30px 0px;
}

@media only screen and (max-width: 1024px) {
	.container-card{
		padding: 30px 0px;
	}
}

.trek-card{
	overflow: hidden;
	border-radius: var(--border-radius);
	position: relative;
	margin: 17px 10px;
}

@media only screen and (max-width: 1024px) {
	.trek-card{
		margin: 17px 0px;
	}
}

.trek-card-image {
	background: var(--color2);
}
.trek-card-image img{
	width: 100%;
	opacity: 0.6;
	transition: 0.5s;
}
.trek-card:hover img{
	width: 100%;
	opacity: 0.8;
	transition: 0.5s;
}

.trek-card-icon{
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 1;
	
}
.trek-card-icon .trek-card-icon-svg{
	width: 80px;
	background: var(--color5);
	border-radius: 50%;
	padding: 15px;
	display: table-cell;
}
.trek-card-icon .trek-card-icon-svg svg{
	fill: var(--color-white);
}
.trek-card-icon strong{
	color: var(--color-white);
	display: table-cell;
	padding: 10px;
}

.trek-card-text{
	position: absolute;
	bottom: 30px;
	color: var(--color-white);
	padding: 40px;
}
.trek-card-text .card-days{
	background: var(--color5);
	display: table;
	padding: 5px;
	margin-bottom: 15px;
}
.trek-card-text .card-title{
	font-size: 250%;
	font-family: var(--font1);
}

@media only screen and (max-width: 540px) {
	.trek-card-text .card-title{
		font-size: 200%;
		line-height: 40px;
	}
}

.trek-card-text .card-text{
	font-size: 90%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 10px 0px 30px 0px;
}

.trek-card-text a.card-price{
	display: block;
	color: var(--color-white);
	font-weight: 900;
	text-align: center;
	padding: 18px 0px;
	border-radius: var(--border-radius);
	transition: 0.5s;
}
.trek-card-text a.card-price:hover{
	background: #00000090;
	color: var(--color-white);
}

@media only screen and (max-width: 540px) {
	.trek-card-text{
		bottom: 0px;
	}
	.trek-card-text a.card-price{
		font-size: 85%;
	}
	.trek-card-text div.card-price strong{
		font-size: 15%;
	}
}


.trek-card-text div.card-price{
	text-align: center;
}
.trek-card-text div.card-price strong{
	font-size: 190%;
	font-family: var(--font1);
	text-shadow: 2px 2px 2px #000000;
}

@media only screen and (max-width: 540px) {
	.card-text{
		display: none!important;
	}
}



.sidebar{
	/* background: var(--color4);
	padding: 30px 15px;
	margin-left: 20px; */
	
	height: 100%;
}

.sidebar .section-sidebar{
	padding: 10px;
	box-shadow: 0px 0px 8px var(--color8);
	margin-bottom: 25px;
	background: var(--color-white);
}

.sidebar iframe{
	width: 100%;
	height: 1200px;
}



.sidebar .especialistas-dedicados{
	text-align: center;
	margin: 0 auto;
	width: 80%;
	font-size: 90%;
	font-style: italic;
}
.sidebar .especialistas-dedicados img{
	display: table;
	width: 170px;
	margin: 0px auto 15px auto;
	border-radius: 50%;
	background: var(--color-white);
	padding: 8px;
}
.sidebar .especialistas-dedicados ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.sidebar .especialistas-dedicados ul li a{
	display: table;
	margin: 5px auto;
	padding: 10px 30px;
	font-style: normal;
	border-radius: 50px;
	transition: 0.5s;
}
.sidebar .especialistas-dedicados ul li:nth-child(1) a{
	background: var(--color1);
	color: var(--color2);
}
.sidebar .especialistas-dedicados ul li:nth-child(1) a:hover{
	background: var(--color3);
	color: var(--color-white);
	transition: 0.5s;
}
.sidebar .especialistas-dedicados ul li:nth-child(2) a{
	background: var(--color2);
	color: var(--color-white);
}
.sidebar .especialistas-dedicados ul li:nth-child(2) a:hover{
	background: var(--color3);
	color: var(--color-white);
	transition: 0.5s;
}
.sidebar .especialistas-dedicados ul li:nth-child(3) a{
	background: var(--color5);
	color: var(--color-white);
}
.sidebar .especialistas-dedicados ul li:nth-child(3) a:hover{
	background: var(--color3);
	color: var(--color-white);
	transition: 0.5s;
}

.why-ausangate-peru{
	margin: 15px 0px;
	padding: 15px;
}
.why-ausangate-peru ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.why-ausangate-peru ul li{
	padding: 20px 0px 20px 30px;
	line-height: normal;
	background: var(--color2);
	border-radius: var(--border-radius);
	margin: 8px 0px 0px 20px;
	position: relative;
}
.why-ausangate-peru ul li:last-child{
	border-bottom: none;
}
.why-ausangate-peru ul li a{
	text-transform: uppercase;
	color: var(--color-white);
	display: block;
	transition: 0.5s;
}
.why-ausangate-peru ul li a svg{
	width: 55px;
	position: absolute;
	left: -30px;
	top: 12px;
	margin: 0px 8px 0px 0px;
	background: var(--color6);
	padding: 7px;
	border-radius: 50%;
	fill: var(--color-white);
	transition: 0.5s;
}

.why-ausangate-peru ul li a span{
	display: block;
	color: var(--color6);
	font-size: 75%;
	transition: 0.5s;
}

.why-ausangate-peru ul li a:hover span{
	color: var(--color5);
	transition: 0.5s;
}
.why-ausangate-peru ul li a:hover svg{
	background: var(--color5);
	transition: 0.5s;
}




.content-why-travel{
	text-align: center;
	font-size: 90%;
	margin: 50px 0px;
	color: var(--color3);
}
@media only screen and (max-width: 540px) {
	.content-why-travel{
		display: none;
	}
}
.why-travel-card{
	padding: 15px;
}
.why-travel-card strong{
	color: var(--color6);
}
.why-travel-card svg{
	fill: var(--color6);
	border: 1px solid var(--color6);
	width: 80px;
	display: table;
	margin: 0px auto 10px auto;
	padding: 8px;
	border-radius: 50%;
}

.accordion-button{
	background: var(--color4);
	font-weight: 900;
	padding: 20px;
}
.accordion-button:not(.collapsed){
	background: var(--color1);
	color: var(--color-white);
}

.acc-how-to-book{
	margin: 50px 0px 50px 0px;
}
.acc-how-to-book-text{
	font-size: 88%;
	text-align: center;
	padding: 10px;
	background: var(--color4);
	height: 100%;
	position: relative;
}
.acc-how-to-book-text svg{
	fill: var(--color1);
	width: 85px;
	padding: 8px;
	border: 2px solid var(--color1);
	border-radius: 50%;
	margin: 0px 0px 10px 0px
}
.acc-how-to-book-text span{
	position: absolute;
	left: -18px;
	top: -18px;
	height: 60px;
	width: 60px;
	padding: 10px;
	background: var(--color5);
	border-radius: 50%;
	font-weight: bold;
	color: var(--color-white);
	line-height: 19px;
	border: 2px solid var(--color4);
}
.acc-how-to-book-text strong{
	display: block;
	color: var(--color5);
}



/* NOTE MACHU PICCHU */
.note-machu-picchu{
	background: var(--color5);
	padding: 1rem;
	color: var(--color-white);
	font-size: 1.05rem;
}
.note-machu-picchu .note-title{
	font-size: 1.3rem;
}

.note-machu-picchu a{
  color: var(--bs-white);
  border: 0.1rem solid var(--bs-white);
  padding: 0.5rem;
  font-weight: 600;
  line-height: normal;

  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.note-machu-picchu a i{
  font-size: 2rem;
}





.day-features-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 1em;
  margin-bottom: 1em;
}

.day-feature {
  display: flex;
  align-items: center;
  width: 49%;
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}

@media screen and (min-width: 1200px) {
  .day-feature {
    width: 32%;
  }
}

.day-feature .icons {
  display: block;
  fill: var(--color1);
}
.day-feature .icons svg {
  width: 2em;
  height: 2em;
}
@media screen and (min-width: 414px) {
	.day-feature .icons svg {
		width: 2.5em;
		height: 2.5em;
	}
}


.day-feature .content {
  margin-left: 1rem;
  flex: 1;
}

.day-feature .content strong {
  display: block;
  font-weight: 700;
  color: var(--color-second);
  line-height: 1;
  font-size: 0.9em;
}

.day-feature .content span {
  display: block;
  font-size: 0.8em;
  line-height: 15px !important;
  color: #888;
  margin: 5px 0px 0px 0px;
}



@media only screen and (max-width: 540px) {
	
}
@media only screen and (max-width: 1024px) {
	
}






